TAGS:
    LGEN: BlackHat
    LJET: '2'
    NJET: '4'
    QCUT: '5'
    SDIS: '0.6'
HARD_DECAYS: {}
PARTICLE_DATA:
    '0': {}
    '2': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS:
- HZTool
- Internal
ANALYSIS_OUTPUT: a_1/
BEAMS:
- '-11'
- '2212'
BEAM_ENERGIES:
- '27.5'
- '820'
BEGIN_ANALYSIS: '{'
BEGIN_HZTOOL: '{'
EVENTS: 4*EVTS
EVENT_GENERATION_MODE: W
FRAGMENTATION: 'Off'
HISTO_NAME: a_lLJET_jNJET_qQCUT.hbook
HZ_ENABLE:
- hznorm
- hz00145
- hz01073
- hz02079
- hz03160
- hz96076
LEVEL: Shower
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
- LGEN
PATH_PIECE: JetRates/
PDF_LIBRARY_2: LHAPDFSherpa
PDF_SET_1: None
PDF_SET_2: CT10nlo
RESPECT_MASSIVE_FLAG: '1'
XS_EVENTS: '10000'
PROCESSES:
-   -11 93 -> -11 93 93{$(NJET)}:
        $(LJET):
            ME_Generator: Amegic
            NLO_QCD_Mode: MC@NLO
            RS_ME_Generator: Comix
        '3':
            Integration_Error: '0.03'
            PSI_ItMin: '25000'
        CKKW: $(QCUT)
        Loop_Generator: $(LGEN)
        Max_N_Quarks: '6'
        Order:
            EW: '2'
            QCD: Any
SELECTORS: []
